<?php
$dictionary['fbsg_ccintegrationlog_rel'] = array(
      'relationships' => array(
            'fbsg_ccintegrationlog_contacts' => array(
                  'lhs_module' => 'Contacts',
                  'lhs_table' => 'contacts',
                  'lhs_key' => 'id',
                  'rhs_module' => 'fbsg_CCIntegrationLog',
                  'rhs_table' => 'fbsg_ccintegrationlog',
                  'rhs_key' => 'bean_id',
                  'relationship_type' => 'one-to-many',
                  'relationship_role_column' => 'bean_module',
                  'relationship_role_column_value' => 'Contacts',
            ),
            'fbsg_ccintegrationlog_prospects' => array(
                  'lhs_module' => 'Prospects',
                  'lhs_table' => 'prospects',
                  'lhs_key' => 'id',
                  'rhs_module' => 'fbsg_CCIntegrationLog',
                  'rhs_table' => 'fbsg_ccintegrationlog',
                  'rhs_key' => 'bean_id',
                  'relationship_type' => 'one-to-many',
                  'relationship_role_column' => 'bean_module',
                  'relationship_role_column_value' => 'Prospects',
            ),
            'fbsg_ccintegrationlog_leads' => array(
                  'lhs_module' => 'Leads',
                  'lhs_table' => 'leads',
                  'lhs_key' => 'id',
                  'rhs_module' => 'fbsg_CCIntegrationLog',
                  'rhs_table' => 'fbsg_ccintegrationlog',
                  'rhs_key' => 'bean_id',
                  'relationship_type' => 'one-to-many',
                  'relationship_role_column' => 'bean_module',
                  'relationship_role_column_value' => 'Leads',
            ),
            'fbsg_ccintegrationlog_accounts' => array(
                  'lhs_module' => 'Accounts',
                  'lhs_table' => 'accounts',
                  'lhs_key' => 'id',
                  'rhs_module' => 'fbsg_CCIntegrationLog',
                  'rhs_table' => 'fbsg_ccintegrationlog',
                  'rhs_key' => 'bean_id',
                  'relationship_type' => 'one-to-many',
                  'relationship_role_column' => 'bean_module',
                  'relationship_role_column_value' => 'Accounts',
            ),
      ),
);